h3.Haupttext, .h3
{
   font-family: "Times New Roman";
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   letter-spacing: 0;
   line-height: 22.88px;
   text-decoration: none;
   color: #191970;
   --color: #191970;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 8px 8px 8px 8px;
   text-align: center;
}
.Haupttext_mobile
{
   font-family: "Times New Roman";
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   letter-spacing: 0;
   line-height: 17.6px;
   text-decoration: none;
   color: #191970;
   --color: #191970;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 8px 8px 8px 8px;
   text-align: center;
}
h2, .h2
{
   font-family: "Times New Roman";
   font-weight: bold;
   font-size: 16px;
   line-height: 22.88px;
   text-decoration: none;
   color: #191970;
   --color: #191970;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-align: center;
}
.Überschriften
{
   font-family: "Times New Roman";
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #191970;
   --color: #191970;
   background-color: transparent;
}
h1.Banner, .h1
{
   font-family: "Times New Roman";
   font-weight: bold;
   font-size: 27px;
   font-style: italic;
   text-decoration: none;
   color: #000080;
   --color: #000080;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.formular_mouseover
{
   text-decoration: none;
   color: #191970;
   --color: #191970;
   background-color: #EEE8AA;
   --background-color: rgba(238,232,170,1.00);
   padding: 0 0 0 10px;
}
.Banner_strand_und_meehr
{
   font-family: "Times New Roman";
   font-weight: bold;
   font-size: 24px;
   font-style: italic;
   text-decoration: none;
   color: #000080;
   --color: #000080;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.Zeilenformatierung
{
   line-height: 1.3;
   text-decoration: none;
   background-color: transparent;
   text align: center;
}
.Hervorgehoben
{
   font-family: "Times New Roman";
   font-weight: bold;
   font-size: 21px;
   text-decoration: none;
   color: #191970;
   --color: #191970;
   background-color: transparent;
   text-align: center;
}
@media only screen and (min-width: 1024px) and (orientation: landscape)
{
}
@media only screen and (min-width: 768px) and (max-width: 1023px) and (orientation: portrait)
{
}
@media only screen and (min-width: 480px) and (max-width: 767px) and (orientation: landscape)
{
}
@media only screen and (max-width: 479px) and (orientation: portrait)
{
}
